- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - s -

- s : _value , pgpDig_s , MacroBuf_s
- s2k : pgpPktSymkey_s
- sb : fsm_s , hardLink_s
- score : machEquivInfo_s
- script : TriggerFileEntry
- scriptArg : psm_s
- scriptFd : rpmtransObject_s , rpmTransactionSet_s
- scriptTag : psm_s
- seek : FDIO_s
- selected : packageInfo
- sense : ReqComp , psm_s , rpmDependencyConflict_s
- service : urlinfo_s
- sha1 : pgpDig_s
- sha1ctx : pgpDig_s
- sha1len : pgpDig_s
- short_name : canonEntry_s
- shortCircuit : rpmBuildArguments_s
- shortName : poptOption , poptAlias
- sig : pgpPktPre_u
- sign : rpmBuildArguments_s , rpmSignArguments_s
- signature : pgpDig_s
- signature_type : rpmlead
- signhash16 : pgpPktSigV3_s , pgpDigParams_s
- signid : pgpPktSigV3_s , pgpPktOnepass_s , pgpDigParams_s
- sigs : hdrObject_s
- sigtype : pgpPktSigV3_s , pgpPktSigV4_s , pgpPktOnepass_s , pgpDigParams_s
- size : hash_table , IDTindex_s , availableList_s , availableIndex , machCache_s , _DBT1 , faHeader , faFooter
- sl : SpecStruct
- sl_lines : speclines_s
- sl_nalloc : speclines_s
- sl_nlines : speclines_s
- source : Source
- sourceCpioList : SpecStruct
- sourceHeader : SpecStruct
- sourceRpmName : SpecStruct
- sources : SpecStruct
- sourceURL : rpmEIU
- spec : _parseState , MacroBuf_s
- specdFlags : FileListRec_s
- specFile : SpecStruct
- specialDoc : PackageStruct
- st : SpecStruct
- st_nalloc : spectags_s
- st_ntags : spectags_s
- st_t : spectags_s
- stage : psm_s , fsm_s
- stat : _dbiVec
- stats : _FD_s
- stepName : psm_s
- str : hRET_s , pgpValTbl_s , _parseState
- str1 : rpmProblem_s
- string : sprintfToken
- stringList : symbolTable_t
- striplen : transactionFileInfo_s
- stuffed : optionStackEntry
- subbuf : fsm_s
- subdir : fsm_s
- subDir : fingerPrint_s
- suc : tsortInfo_s
- sufbuf : fsm_s
- suffix : fsm_s
- suggestedPackages : rpmDependencyConflict_s
- symkey : pgpPktPre_u
- symkey_algo : pgpPktSymkey_s
- sync : _dbiVec
- syserrno : _FD_s